dictionary = 
{
    ["DictKey_ActionRadioText_85"] = "request GCA approach",
    ["DictKey_ActionRadioText_53"] = "",
    ["DictKey_ActionRadioText_77"] = "Abort GCA",
    ["DictKey_ActionText_73"] = "dentro IAF",
    ["DictKey_ActionText_94"] = "if (Unit.getByName('tgt') and Unit.getByName('tgt'):isExist() == true) and (Unit.getByName('tgt'):getPoint().x>-80000 or Unit.getByName('tgt'):getLife()<=1) then\
return true\
end\
",
    ["DictKey_ActionText_89"] = "CAZZOOO",
    ["DictKey_ActionRadioText_83"] = "",
    ["DictKey_ActionRadioText_52"] = "request GCA approach",
    ["DictKey_ActionText_95"] = "Ford 1, you can RTB",
    ["DictKey_ActionRadioText_86"] = "",
    ["DictKey_ActionRadioText_54"] = "request GCA approach",
    ["DictKey_descriptionRedTask_2"] = "",
    ["DictKey_ActionText_51"] = "",
    ["DictKey_ActionRadioText_87"] = "Abort GCA",
    ["DictKey_ActionText_88"] = "",
    ["DictKey_descriptionText_1"] = "A foreign military jet entered the ADIZ (Air Defense Identification Zone) and disappeared from radars. Air defence command suspect that it's hiding below a wide body civilian jet.\
Your mission is to scramble, after airborne turn heading West and climb to 9000mt..\
The bogey is fliying southbound, last position was recorded  at 0830 LT  (see map).\
Be careful, there are many civilian traffics in the area\
After visual contact you have to persuade it to turn out of our airspace, you can fire a short gun burst beside to convince.\
He may turn hostile (tip: if it drops the fuel tank is not a good sign...), only in that case you are cleared hot to engage.\
\
Once cleared to RTB you can request a GCA approach, better 60~80km from airport, via F10 menu.\
key point for a succssful landing: land configuration and speed before the final approach point.\
\
Weather:\
UG23 210630Z 03008KT 0800 RASN BKN013 OVC030 00/M01 Q0997 RMK MOD WS THR33 AMB\
\
RWY 33\
Final Approach Course 331° \
FInal Approach Point 9.5km - 500m AGL\
OCH 76 m\
Miss.App. procedure: Left H270° climb 1500 m\
\
\
",
    ["DictKey_descriptionBlueTask_3"] = "",
    ["DictKey_ActionText_44"] = "",
    ["DictKey_ActionText_93"] = "",
    ["DictKey_ActionRadioText_76"] = "",
    ["DictKey_ActionText_71"] = "dentro IF",
    ["DictKey_descriptionNeutralsTask_4"] = "",
    ["DictKey_ActionText_90"] = "GCA Aborted",
    ["DictKey_ActionText_141"] = "if not(Unit.getByName('tgt') and Unit.getByName('tgt'):isExist()) == true  then return true end\
",
    ["DictKey_ActionText_96"] = "Mission End",
    ["DictKey_ActionText_72"] = "PORKODDIO",
    ["DictKey_sortie_5"] = "",
    ["DictKey_ActionRadioText_84"] = "Abort GCA",
} -- end of dictionary
